{
  "carPaint": {
    "color": "#FFA51600",
    "flakes": 0.398,
    "enabled": true
  },
  "carPaint2": {
    "enabled": false,
    "colors": [
      "#C9AF0A"
    ]
  },
  "carPaint3": {
    "enabled": false,
    "colors": [
      "#0A0708"
    ]
  },
  "leatherColored": {
    "enabled": false,
    "colors": [
      "#FFFFFF"
    ]
  }
}